API server
https://app.coolify.io/api/v1Restart database.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
UUID of the database.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://app.coolify.io/api/v1/databases/string/restart"{ "message": "Database restaring request queued."}{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}Move POST
Move database to another project/environment. This is a purely organizational change — running containers are not affected. Note: after moving, the database will pick up shared environment variables from the new environment on the next deployment.
Run database storage backup POST
Queue an immediate volume backup for a database storage that has a schedule.
